# PINRemoteImageManagerPriority Constants Reference

Declared in | PINRemoteImageManager.h

### PINRemoteImageManagerPriority

Priority to download and process image at.

#### Definition

`typedef NS_ENUM(NSUInteger, PINRemoteImageManagerPriority ) {
PINRemoteImageManagerPriorityVeryLow = 0,
PINRemoteImageManagerPriorityLow,
PINRemoteImageManagerPriorityMedium,
PINRemoteImageManagerPriorityHigh,
PINRemoteImageManagerPriorityVeryHigh,
};`

#### Constants

`PINRemoteImageManagerPriorityVeryLow`

  Very low priority

  Declared In `PINRemoteImageManager.h`.

`PINRemoteImageManagerPriorityLow`

  Low priority

  Declared In `PINRemoteImageManager.h`.

`PINRemoteImageManagerPriorityMedium`

  Medium priority

  Declared In `PINRemoteImageManager.h`.

`PINRemoteImageManagerPriorityHigh`

  High priority

  Declared In `PINRemoteImageManager.h`.

`PINRemoteImageManagerPriorityVeryHigh`

  Very high priority

  Declared In `PINRemoteImageManager.h`.

#### Declared In

`PINRemoteImageManager.h`